Neu Shop-Kopie auf Testsystem = IonCube Fehlermeldung

Neodym

Sehr aktives Mitglied
13. Februar 2012
1.029
52
Berlin
Hallo,
ich habe im Zuge eines anstehenden Updates auf JTL-Shop4 unsere 3er-Shops auf einen anderen Webspace kopiert und die Datenbanken übertragen.

Beim Aufruf der Shop-URL kommt eine Ioncube-Fehlermeldung:

Site error: the file /var/www/virtual/xxx.de/htdocs/shop/classes/core/class.core.NiceDB.php requires the ionCube PHP Loader ioncube_loader_lin_7.1.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

(URL beispielhaft angepasst)


Der Webhoster hat mir bereits versichert, dass die Version 6.x installiert ist.
Der JTL-Shop3-Systemcheck zeigt, dass Ioncube nicht verfügbar ist:


Hat jemand eine Ahnung was falsch sein könnte?
 

david

Administrator
Mitarbeiter
16. Juli 2010
2.223
111
Vielleicht hast du eine PHP-Version aktiviert, für die kein IonCube-Loader zur Verfügung steht?
 

Neodym

Sehr aktives Mitglied
13. Februar 2012
1.029
52
Berlin
Nein ich habe 5.6.30 ausprobiert ( ist auch die version auf dem Live-Server beim selben Webhoster) und auch die Version 7.x.x. ändert nichts an dem Problem.